Bug 222203 - no plugins available
no plugins available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gnome-commander (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-10 16:24 EST by Stephanos Manos
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 1.2.3-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-11 00:18:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephanos Manos 2007-01-10 16:24:54 EST
Description of problem:
When selecting from the menu Plugins -> Configure Plugins the list comes empty.
If you install the tarball from the gcmd site then the list has two plugins

Version-Release number of selected component (if applicable):
gnome-commander-1.2.3-3.fc6

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
  
Actual results:
Empty List

Expected results:
The list should contain two plugins Fileroller & CVS

Additional info:
To fix the problem and re-enable the plugins change the following lines 
%{__rm} -f %{buildroot}%{_libdir}/%{name}/*.{a,la,so}
%{__rm} -f %{buildroot}%{_libdir}/%{name}/*/*.{a,la,so}

To
%{__rm} -f %{buildroot}%{_libdir}/%{name}/*.{a,la}
%{__rm} -f %{buildroot}%{_libdir}/%{name}/*/*.{a,la}

With the above changes rpmlint does not complain
Comment 1 Mamoru TASAKA 2007-01-11 00:18:43 EST
Should be fixed in 1.2.3-4.fc{7,6,5}
Thank you for your report.

Note: During the time when new packages are not imported into
      Fedora mirrors, you can download them from
http://buildsys.fedoraproject.org/plague-results/fedora-6-extras/gnome-commander/

Note You need to log in before you can comment on or make changes to this bug.